<?php
/**
 * The template for displaying 404 pages (Not Found)
 */
    $elastix_redux_demo = get_option('redux_demo');
    get_header(); 
?> 

    <div id="owl-demo" class="owl-carousel" style="background: url(<?php echo esc_url($elastix_redux_demo['404_image']['url']); ?>) no-repeat scroll center top / cover;">
      <div class="full h-100">
        <div class="total-grad-pink-blue-intense opa-8"></div>
        <div class="vc-parent">
          <div class="vc-child">
            <div class="top-banner">
              <div class="container">
                <h1 class="heading"><?php if(isset($elastix_redux_demo['404_title'])){?>
                                    <?php echo htmlspecialchars_decode(esc_attr($elastix_redux_demo['404_title']));?>
                                    <?php }else{?>
                                    <?php echo esc_html__( '404 Page Not Found', 'elastix' );
                                    }
                                    ?></h1>
                <h3 class="subheading"><?php if(isset($elastix_redux_demo['404_subtitle'])){?>
                                    <?php echo htmlspecialchars_decode(esc_attr($elastix_redux_demo['404_subtitle']));?>
                                    <?php }else{?>
                                    <?php echo esc_html__( 'Page you looking for does not exist. Use button below to go main page', 'elastix' );
                                    }
                                    ?></h3>
                <a href="<?php echo esc_url(home_url('/')); ?>" class="btn btn-default-grad-purple-fill"><?php if(isset($elastix_redux_demo['404_textbutton'])){?>
                                    <?php echo htmlspecialchars_decode(esc_attr($elastix_redux_demo['404_textbutton']));?>
                                    <?php }else{?>
                                    <?php echo esc_html__( 'Go Home Page', 'elastix' );
                                    }
                                    ?></a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
<?php
get_footer(); ?> 
