<?php

/*

 * Template Name: Elements

 * Description: A Page Template with a Page Builder design.

 */

$elastix_redux_demo = get_option('redux_demo');

get_header(); ?>



<div class="top-header">

      <div class="total-grad"></div>

      <div class="container">

        <div class="row">

          <div class="col-lg-12">

            <div class="wrapper">

              <div class="heading">Elements to customize</div>

              <div class="subheding">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt.</div>

            </div>

          </div>

        </div>

      </div>

    </div>

    <!-- 

    *******************

    BUTTONS

    ******************* 

    -->

    <section class="sec-normal text-center">

      <div class="container">

        <div class="sec-main  sec-grad-white-to-grey">

          <div class="row">

            <div class="col-sm-12 text-center">

              <h2 class="section-heading">Buttons</h2>

              <p class="section-subheading">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>

            </div>

            <div class="col-sm-12 col-md-12 col-lg-12">

              <div class="row">

                <div class="col-sm-6 col-md-4 pt-5">

                  <p>Purple Outline</p>

                  <a href="#" class="btn btn-default-purple">Button</a>

                </div>

                <div class="col-sm-6 col-md-4 pt-5">

                  <p>Green Outline</p>

                  <a href="#" class="btn btn-default-green">Button</a>

                </div>

                <div class="col-sm-6 col-md-4 pt-5">

                  <p>Default Outline</p>

                  <a href="#" class="btn btn-default">Button</a>

                </div>

                <div class="col-sm-6 col-md-4 pt-5">

                  <p>Purple Fill</p>

                  <a href="#" class="btn btn-default-purple-fill">Button</a>

                </div>

                <div class="col-sm-6 col-md-4 pt-5">

                  <p>Green Fill</p>

                  <a href="#" class="btn btn-default-green-fill">Button</a>

                </div>

                <div class="col-sm-6 col-md-4 pt-5">

                  <p>Blue Fill</p>

                  <a href="#" class="btn btn-default-blue-fill">Button</a>

                </div>

                <div class="col-sm-6 col-md-4 pt-5">

                  <p>Default Fill</p>

                  <a href="#" class=" btn btn-default-fill ">Button</a>

                </div>

                <div class="col-sm-6 col-md-4 pt-5">

                  <p>Gradient Fill</p>

                  <a href="#" class="btn btn-default-grad-purple-fill">Button</a>

                </div>

              </div>

            </div>

          </div>

        </div>

      </div>

    </section>

    <!-- 

    *******************

    TIPOGRAPHY

    ******************* 

    -->

    <section class="tipography-ex sec-normal sec-grad-white-to-green">

      <div class="container">

        <div class="row">

          <div class="col-sm-12 text-center">

            <h2 class="section-heading">Tipography</h2>

            <p class="section-subheading">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>

          </div>

          <div class="col-md-12 col-lg-12 pt-5">

            <table class="table">

              <tbody>

                <tr>

                  <td>

                    <h1>h1. This is a heading</h1>

                  </td>

                  <td class="type-info">Semibold 36px</td>

                </tr>

                <tr>

                  <td>

                    <h2>h2. This is a heading</h2>

                  </td>

                  <td class="type-info">Semibold 30px</td>

                </tr>

                <tr>

                  <td>

                    <h3>h3. This is a heading</h3>

                  </td>

                  <td class="type-info">Semibold 24px</td>

                </tr>

                <tr>

                  <td>

                    <h4>h4. This is a heading</h4>

                  </td>

                  <td class="type-info">Semibold 18px</td>

                </tr>

                <tr>

                  <td>

                    <h5>h5. This is a heading</h5>

                  </td>

                  <td class="type-info">Semibold 14px</td>

                </tr>

                <tr>

                  <td>

                    <h6>h6. This is a heading</h6>

                  </td>

                  <td class="type-info">Semibold 12px</td>

                </tr>

              </tbody>

            </table>

            <h4 class="pt-5">Paragraph</h4>

            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>

            <p>Velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."</p>

            <h4 class="pt-5">Blockquote Text Left</h4>

            <blockquote class="blockquote text-left">

              <p class="mb-0">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>

              <footer class="blockquote-footer">Someone famous in <cite title="Source Title">Source Title</cite></footer>

            </blockquote>

          </div>

        </div>

      </div>

    </section>

    <!-- 

    *******************

    TEAM

    *******************

    -->

    

    <!-- 

    *******************

    OUR OFFERS

    *******************

    -->

    

    <!-- 

    *******************

    PRICING TABLES

    *******************

    -->

    <section class="slick sec-normal sec-grad-grey-to-purple">

      <div class="col-md-12 col-sm-12 text-center">

        <h2 class="section-heading">Our Basic Plans</h2>

        <p class="section-subheading">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>

      </div>

      <div id="slider">

        <div class="plan-container">

          <div class="wrapper">

            <div class="plans badge feat bg-green">Managed</div> 

            <div><img class="mb-3" src="<?php echo get_template_directory_uri();?>/fonts/svg/vps.svg" height="65" alt=""></div>

            <div class="title">Cloud VPS</div>

            <div class="fromer">windows</div>

            <div class="price"><sup>$</sup>109.99 <span class="period">/mo</span></div>

            <a href="" class="btn btn-default-green-fill">Configure</a>

            <ul class="list-info sec-grad-blue-to-blue">

              <li>4Gb Memory</li>

              <li>60GB HDD Raid 10</li>

              <li>Unlimited Traffic</li>

              <li>2 IP Address</li>

            </ul>

          </div>

        </div>

        <div class="plan-container">

          <div class="wrapper">

            <div class="plans badge feat bg-green">Plesk Onyx</div> 

            <img class="mb-3" src="<?php echo get_template_directory_uri();?>/fonts/svg/dedicated.svg" height="65" alt="">

            <div class="title">Dedicated Server</div>

            <div class="fromer">windows</div>

            <div class="price"><sup>$</sup>185.00 <span class="period">/mo</span></div>

            <a href="" class="btn btn-default-green-fill">Configure</a>

            <ul class="list-info sec-grad-blue-to-blue">

              <li>8GB DDR3 ECC</li>

              <li>4x2 3.20Ghz</li>

              <li>1TB SSD</li>

              <li>8 Domains</li>

            </ul>

          </div>

        </div>

        <div class="plan-container">

          <div class="wrapper">

            <img class="mb-3" src="<?php echo get_template_directory_uri();?>/fonts/svg/cloudfiber.svg" height="65" alt="">

            <div class="title">Cloud Hosting</div>

            <div class="fromer">cPanel</div>

            <div class="price"><sup>$</sup>24.99 <span class="period">/mo</span></div> 

            <a href="" class="btn btn-default-green-fill">Order now</a>

            <ul class="list-info sec-grad-blue-to-blue">

              <li>90GB Disk Space</li>

              <li>500GB Bandwith</li>

              <li>35 Email Accounts</li>

              <li>10 Domains</li>

            </ul>

          </div>

        </div>

        <div class="plan-container">

          <div class="wrapper">

            <img class="mb-3" src="<?php echo get_template_directory_uri();?>/fonts/svg/reseller.svg" height="65" alt="">

            <div class="title">Cloud Reseller</div>

            <div class="fromer">Plesk Onyx</div>

            <div class="price"><sup>$</sup>36.90 <span class="period">/mo</span></div> 

            <a href="" class="btn btn-default-green-fill">Order now</a>

            <ul class="list-info sec-grad-blue-to-blue">

              <li>60GB Disk Space</li>

              <li>25 Limited Accounts</li>

              <li>SSD 10x higher performance</li>

              <li>Traffic Unlimited</li>

            </ul>

          </div>

        </div>

      </div>

    </section>

    <!-- 

    *******************

    OVERVIEW

    *******************

    -->
    <section class="sec-bg1 pb-80">

      <div class="h-services">

        <div class="container">

          <div class="row">

            <div class="col-sm-6 col-md-4 col-lg-4">

              <div class="wrap-service">

                <img src="<?php echo get_template_directory_uri();?>/fonts/svg/security.svg" height="65" alt="">

                <div class="heading">Guaranteed Security</div>

                <div class="text-info">

                  Lorem Ipsum is simply dummy text of the printing and typesetting.

                  Lorem Ipsum is simply dummy text of the printing and typesetting.

                </div>

                <a href="" class="btn btn-default-grad-purple-fill">Read more</a>

              </div>

            </div>

            <div class="col-sm-6 col-md-4 col-lg-4">

              <div class="wrap-service">

                <img src="<?php echo get_template_directory_uri();?>/fonts/svg/speed.svg" height="65" alt="">

                <div class="heading">Boost Credibility</div>

                <div class="text-info">

                  Lorem Ipsum is simply dummy text of the printing and typesetting.

                  Lorem Ipsum is simply dummy text of the printing and typesetting.

                </div>

                <a href="" class="btn btn-default-grad-purple-fill">Read more</a>

              </div>

            </div>

            <div class="col-sm-12 col-md-4 col-lg-4 clear-md">

              <div class="wrap-service">

                <img src="<?php echo get_template_directory_uri();?>/fonts/svg/upgrade.svg" height="65" alt="">

                <div class="heading">Improved SEO</div>

                <div class="text-info">

                  Lorem Ipsum is simply dummy text of the printing and typesetting.

                  Lorem Ipsum is simply dummy text of the printing and typesetting.

                </div>

                <a href="" class="btn btn-default-grad-purple-fill">Read more</a>

              </div>

            </div>

          </div>

        </div>

      </div>

    </section> 
    

    <div class="overview sec-normal ">

      <div class="container">

        <div class="row">

          <div class="col-sm-12 col-md-4">

            <div class="img-over sec-bg1">

              <img src="<?php echo get_template_directory_uri();?>/img/custom/support.svg" alt="">

            </div>

          </div>

          <div class="col-sm-12 col-md-8 text-right">

            <div class="overview-info">

              <h2 class="section-heading">Awesome Support 24x7x365</h2>

              <p class="overview-txt">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas posuere euismod dui eget ultrices. Cras condimentum dui eget erat commodo, in venenatis eros blandit.</p>

              <a href="#" class="btn btn-default-grad-purple-fill">Get Started!</a>

            </div>

          </div>

        </div>

        <div class="row">

          <div class="col-sm-12 col-md-8">

            <div class="overview-info">

              <h2 class="section-heading">Free migration? let’s start!</h2>

              <p class="overview-txt">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas posuere euismod dui eget ultrices. Cras condimentum dui eget erat commodo, in venenatis eros blandit.</p>

              <a href="#" class="btn btn-default-grad-purple-fill">Get Started!</a>

            </div>

          </div>

          <div class="col-sm-12 col-md-4">

              <div class="img-over sec-bg1">

                <img src="<?php echo get_template_directory_uri();?>/img/custom/migration.svg" alt="">

              </div>

          </div>

        </div>

      </div>

    </div>

    <!-- 

    *******************

    PRICING TABLES

    *******************

    -->

    

    <!-- 

    *******************

    PRICING TABLES

    ******************* 

    -->

    <section class="pricing special sec-normal sec-grad-white-to-green">

      <div class="container">

        <div class="row">

          <div class="col-sm-12 text-center">

            <h2 class="section-heading">Select Your Best Server</h2>

            <p class="section-subheading">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt.</p>

          </div>

          <div class="col-sm-12 col-md-4 col-lg-4">

            <div class="wrapper first">

              <img class="mb-3" src="<?php echo get_template_directory_uri();?>/fonts/svg/cloudfiber.svg" height="65" alt="">

              <div class="title">Cloud Hosting</div>

              <div class="fromer">from</div>

              <div class="price"><sup>$</sup>24.99 <span class="period">/mo</span></div>

              <a href="" class="btn btn-default-green-fill">Order now</a>

              <ul class="list-info sec-grad-blue-to-blue">

                <li>90GB Disk Space</li>

                <li>500GB Bandwith</li>

                <li>35 Email Accounts</li>

                <li>10 Domains</li>

              </ul>

            </div>

          </div>

          <div class="col-sm-12 col-md-4 col-lg-4">

            <div class="wrapper">

              <div class="plans badge feat bg-blue">Popular</div>

              <img class="mb-3" src="<?php echo get_template_directory_uri();?>/fonts/svg/dedicated.svg" height="65" alt="">

              <div class="title">Dedicated Server</div>

              <div class="fromer">from</div>

              <div class="price"><sup>$</sup>185.00 <span class="period">/mo</span></div>

              <a href="" class="btn btn-default-green-fill">Configure</a>

              <ul class="list-info sec-grad-blue-to-blue">

                <li>8GB DDR3 ECC</li>

                <li>4x2 3.20Ghz</li>

                <li>1TB SSD</li>

                <li>8 Domains</li>

              </ul>

            </div>

          </div>

          <div class="col-sm-12 col-md-4 col-lg-4">

            <div class="wrapper third">

              <img class="mb-3" src="<?php echo get_template_directory_uri();?>/fonts/svg/vps.svg" height="65" alt="">

              <div class="title">Cloud VPS</div>

              <div class="fromer">from</div>

              <div class="price"><sup>$</sup>109.99 <span class="period">/mo</span></div>

              <a href="" class="btn btn-default-green-fill">Configure</a>

              <ul class="list-info sec-grad-blue-to-blue">

                <li>4Gb Memory</li>

                <li>60GB HDD Raid 10</li>

                <li>Unlimited Traffic</li>

                <li>2 IP Address</li>

              </ul>

            </div>

          </div>

        </div>

      </div>

    </section>

    <!-- 

    *******************

    FAQ

    ******************* 

    -->

    <section class="sec-normal">

      <div class="faq">

        <div class="container">

          <div class="sec-main sec-grad-white-to-green">

            <div class="row">

              <div class="col-md-12 col-sm-12 text-center">

                <h2 class="section-heading">Cloud Hosting FAQs</h2>

                <p class="section-subheading">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt.</p>

              </div>

              <div class="col-sm-12">

                <div class="accordion faq pt-5">

                  <div class="panel-wrap">

                    <div class="panel-title">

                      <span>What is Cloud Hosting?</span>

                      <div class="float-right">

                        <i class="fa fa-plus"></i>

                        <i class="fa fa-minus"></i>

                      </div>

                    </div>

                    <div class="panel-collapse">

                      <div class="wrapper-collapse">

                        <div class="info">

                          <ul class="list">

                            <li>

                              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>

                              <p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

                            </li>

                          </ul>

                        </div>

                      </div>

                    </div>

                  </div>

                  <div class="panel-wrap">

                    <div class="panel-title">

                      <span>Does Shared Web Hosting include Email Hosting as well?</span>

                      <div class="float-right">

                        <i class="fa fa-plus"></i>

                        <i class="fa fa-minus"></i>

                      </div>

                    </div>

                    <div class="panel-collapse">

                      <div class="wrapper-collapse">

                        <div class="info">

                          <ul class="list">

                            <li>

                              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>

                              <p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

                            </li>

                          </ul>

                        </div>

                      </div>

                    </div>

                  </div>

                  <div class="panel-wrap">

                    <div class="panel-title">

                      <span>Is an upgrade possible from my current Linux Shared Hosting Plan?</span>

                      <div class="float-right">

                        <i class="fa fa-plus"></i>

                        <i class="fa fa-minus"></i>

                      </div>

                    </div>

                    <div class="panel-collapse">

                      <div class="wrapper-collapse">

                        <div class="info">

                          <ul class="list">

                            <li>

                              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>

                              <p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

                            </li>

                          </ul>

                        </div>

                      </div>

                    </div>

                  </div>

                  <div class="panel-wrap">

                    <div class="panel-title">

                      <span>Is there any money back guarantee with the Linux Web Hosting services?</span>

                      <div class="float-right">

                        <i class="fa fa-plus"></i>

                        <i class="fa fa-minus"></i>

                      </div>

                    </div>

                    <div class="panel-collapse">

                      <div class="wrapper-collapse">

                        <div class="info">

                          <ul class="list">

                            <li>

                              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>

                              <p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

                            </li>

                          </ul>

                        </div>

                      </div>

                    </div>

                  </div>

                </div>

              </div>

            </div>

          </div>  

        </div>

      </div>

    </section>  

    <!-- 

    *******************

    TESTIMONIALS

    *******************

    -->


    <!-- 

    *******************

    GET READY

    ******************* 

    -->

    <section class="getready sec-grad-blue-to-purple">

      <div class="container">

        <div class="row">

          <div class="col-lg-8">

            <div class="column-support-txt">

              <div class="column-support-title">Are you ready?</div> 

              <div class="column-support-subtitle">Try our free High Performance Servers for 12 day trial!</div>

            </div>

          </div> 

          <div class="col-lg-4">

            <div class="btn-floats">

              <a href="signup.html" class="btn btn-default-green-fill mt-2 mr-3">Register Now</a>

              <a href="contact.html" class="btn btn-default-white mt-2">Contact Us</a>

            </div>

          </div>

        </div>

      </div>

    </section>

<?php

get_footer();

?>    