<?php
   $elastix_redux_demo = get_option('redux_demo');
   get_header(); 
?>
<?php 
    while (have_posts()): the_post();
?>
<?php $post_select = get_post_meta(get_the_ID(),'_cmb_post_select', true); ?>
<?php $sidebar_select = get_post_meta(get_the_ID(),'_cmb_sidebar_select', true); ?>
<?php $single_facebook = get_post_meta(get_the_ID(),'_cmb_single_facebook', true); ?>
<?php $single_twitter = get_post_meta(get_the_ID(),'_cmb_single_twitter', true); ?>
<?php $single_linkedin = get_post_meta(get_the_ID(),'_cmb_single_linkedin', true); ?>
<!-- page title start -->
    <div class="top-header overlay" style="background: url(<?php echo esc_url($elastix_redux_demo['blog_banner_image']['url']); ?>) no-repeat scroll center top / cover;">
      <div class="total-grad-pink-blue-intense opa-8"></div>
      <div class="container">
        <div class="row">
          <div class="col-sm-12 col-md-5 col-lg-4">
            <div class="wrapper">
              <div class="heading"><?php if(isset($elastix_redux_demo['blog_title'])){?>
                                    <?php echo htmlspecialchars_decode(esc_attr($elastix_redux_demo['blog_title']));?>
                                    <?php }else{?>
                                    <?php echo esc_html__( 'Blog Details', 'elastix' );
                                    }
                                    ?> 
              </div>
              <h3 class="subheding"><?php if(isset($elastix_redux_demo['blog_subtitle'])){?>
                                    <?php echo htmlspecialchars_decode(esc_attr($elastix_redux_demo['blog_subtitle']));?>
                                    <?php }else{?>
                                    <?php echo esc_html__( 'Best hosting Award in 2015 ', 'elastix' );
                                    }
                                    ?></h3>
            </div>
          </div>
          <div class="col-sm-12 col-md-7 col-lg-8">
            <div class="specs float-right">
              <div class="">
                <?php if(isset($elastix_redux_demo['image_item1']['url']) && $elastix_redux_demo['image_item1']['url'] != ''){ ?>
                    <img src="<?php echo esc_url($elastix_redux_demo['image_item1']['url']); ?>" height="42" alt="">
                <?php }else{ ?>
                    <img src="<?php echo get_template_directory_uri();?>/fonts/svg/award.svg" height="42" alt="">
                <?php } ?>
                <p><?php if(isset($elastix_redux_demo['item1'])){?>
                                    <?php echo htmlspecialchars_decode(esc_attr($elastix_redux_demo['item1']));?>
                                    <?php }else{?>
                                    <?php echo esc_html__( 'Best 2015', 'elastix' );
                                    }
                                    ?></p>
              </div>
              <div class="">
                <?php if(isset($elastix_redux_demo['image_item2']['url']) && $elastix_redux_demo['image_item2']['url'] != ''){ ?>
                    <img src="<?php echo esc_url($elastix_redux_demo['image_item2']['url']); ?>" height="42" alt="">
                <?php }else{ ?>
                    <img src="<?php echo get_template_directory_uri();?>/fonts/svg/diamond.svg" height="42" alt="">
                <?php } ?>
                <p><?php if(isset($elastix_redux_demo['item2'])){?>
                                    <?php echo htmlspecialchars_decode(esc_attr($elastix_redux_demo['item2']));?>
                                    <?php }else{?>
                                    <?php echo esc_html__( 'Diamond', 'elastix' );
                                    }
                                    ?></p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

<?php  if ($sidebar_select=='right') { ?>
<!-- page title end -->
<section class="shopping blog pb-80 sec-grad-grey-to-blue">
      <div class="container">
        <div class="row">
          <div class="col-md-8">
            <div class="wrap-blog">
              <div class="row">
                <div class="col-md-12 col-lg-12">
                  <div class="blogg mb-80">
                    <?php if ( has_post_thumbnail() ) { ?>
                    <img src="<?php echo wp_get_attachment_url(get_post_thumbnail_id());?>" alt="photo" class="img-responsive">
                    <?php } ?>
                    <div class="wrapper">
                      <div class="row text-blog mt-0">
                        <div class="col-sm-12 col-md-12 col-lg-6 p-0">
                          <div class="timer">
                            <i class="icon-calendar"></i>
                            <span class="pl-2 pr-4"> <?php the_time(get_option( 'date_format' ));?></span>
                          </div>
                        </div>
                        <div class="col-sm-12 col-md-12 col-lg-6 p-0">
                          <div class="social-icon">
                            <span class="pl-2"><?php echo esc_html__('Share this article','elastix') ?></span>
                            <?php if($single_facebook !='') { ?>
                                    <a href="<?php echo esc_url($single_facebook); ?>">
                                    <i class="fab fa-facebook-f"></i></a>
                            <?php } ?>
                            <?php if($single_twitter !='') { ?>
                                    <a href="<?php echo esc_url($single_twitter); ?>">
                                    <i class="fab fa-twitter"></i></a>
                            <?php } ?>
                            <?php if($single_linkedin !='') { ?>
                                    <a href="<?php echo esc_url($single_linkedin); ?>">
                                    <i class="fab fa-linkedin-in"></i></a>
                            <?php } ?>
                          </div>
                        </div>
                      </div><hr>
                      <div class="heading blog"><a href="<?php the_permalink();?>">But i must explain to you</a></div>
                      <div class="blog-info">
                        <?php the_content(); ?>
                        <?php wp_link_pages(); ?>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
                    <?php comments_template();?>
            </div>
          </div>
          <!-- sidebar -->
          <div class="col-md-4 shopping">
            <aside class="sidebar b-solid">
              <?php get_sidebar();?>
            </aside>
          </div>
        </div>
      </div>
    </section>
<?php } else { ?>
<section class="shopping blog pb-80 sec-grad-grey-to-blue">
      <div class="container">
        <div class="row">
          <div class="col-md-12 no-sb">
            <div class="wrap-blog">
              <div class="row">
                <div class="col-md-12 col-lg-12">
                  <div class="blogg mb-80">
                    <?php if ( has_post_thumbnail() ) { ?>
                    <img src="<?php echo wp_get_attachment_url(get_post_thumbnail_id());?>" alt="photo" class="img-responsive">
                    <?php } ?>
                    <div class="wrapper">
                      <div class="row text-blog mt-0">
                        <div class="col-sm-12 col-md-12 col-lg-6 p-0">
                          <div class="timer">
                            <i class="icon-calendar"></i>
                            <span class="pl-2 pr-4"> <?php the_time(get_option( 'date_format' ));?></span>
                          </div>
                        </div>
                        <div class="col-sm-12 col-md-12 col-lg-6 p-0">
                          <div class="social-icon">
                            <span class="pl-2"><?php echo esc_html__('Share this article','elastix') ?></span>
                            <?php if($single_facebook !='') { ?>
                                    <a href="<?php echo esc_url($single_facebook); ?>">
                                    <i class="fab fa-facebook-f"></i></a>
                            <?php } ?>
                            <?php if($single_twitter !='') { ?>
                                    <a href="<?php echo esc_url($single_twitter); ?>">
                                    <i class="fab fa-twitter"></i></a>
                            <?php } ?>
                            <?php if($single_linkedin !='') { ?>
                                    <a href="<?php echo esc_url($single_linkedin); ?>">
                                    <i class="fab fa-linkedin-in"></i></a>
                            <?php } ?>
                          </div>
                        </div>
                      </div><hr>
                      <div class="heading blog"><a href="<?php the_permalink();?>"><?php the_title();?></a></div>
                      <div class="blog-info">
                        <?php the_content(); ?>
                        <?php wp_link_pages(); ?>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
                    <?php comments_template();?>
            </div>
          </div>
        </div>
      </div>
    </section>
<?php }?>
<?php endwhile; ?>
    <!-- FOOTER -->
<?php
    get_footer();
?>