<?php

/*
 * Template Name: Blog
 * Description: A Page Template with a Page Builder design.
 */
     $elastix_redux_demo = get_option('redux_demo');
     get_header(); 

     $elastix_redux_demo = get_option('redux_demo');

     get_header(); 

?>





    <div class="top-header overlay" style="background: url(<?php echo esc_url($elastix_redux_demo['blog_banner_image']['url']); ?>) no-repeat scroll center top / cover;">

      <div class="total-grad-pink-blue-intense opa-8"></div>

      <div class="container">

        <div class="row">

          <div class="col-sm-12 col-md-7 col-lg-7">

            <div class="wrapper">

              <div class="heading">Tag</div>

              <h3 class="subheding">

                <?php if(isset($elastix_redux_demo['blog_subtitle'])){?>

                                    <?php echo htmlspecialchars_decode(esc_attr($elastix_redux_demo['blog_subtitle']));?>

                                    <?php }else{?>

                                    <?php echo esc_html__( 'Best hosting Award in 2015 ', 'elastix' );

                                    }

                                    ?>

              </h3>

            </div>

          </div>

          <div class="col-sm-12 col-md-5 col-lg-5">

            <div class="specs float-right">

              <div class="">

                <?php if(isset($elastix_redux_demo['image_item1']['url']) && $elastix_redux_demo['image_item1']['url'] != ''){ ?>

                    <img src="<?php echo esc_url($elastix_redux_demo['image_item1']['url']); ?>" height="42" alt="">

                <?php }else{ ?>

                    <img src="<?php echo get_template_directory_uri();?>/fonts/svg/award.svg" height="42" alt="">

                <?php } ?>

                <p><?php if(isset($elastix_redux_demo['item1'])){?>

                                    <?php echo htmlspecialchars_decode(esc_attr($elastix_redux_demo['item1']));?>

                                    <?php }else{?>

                                    <?php echo esc_html__( 'Best 2015', 'elastix' );

                                    }

                                    ?></p>

              </div>

              <div class="">

                <?php if(isset($elastix_redux_demo['image_item2']['url']) && $elastix_redux_demo['image_item2']['url'] != ''){ ?>

                    <img src="<?php echo esc_url($elastix_redux_demo['image_item2']['url']); ?>" height="42" alt="">

                <?php }else{ ?>

                    <img src="<?php echo get_template_directory_uri();?>/fonts/svg/diamond.svg" height="42" alt="">

                <?php } ?>

                <p><?php if(isset($elastix_redux_demo['item2'])){?>

                                    <?php echo htmlspecialchars_decode(esc_attr($elastix_redux_demo['item2']));?>

                                    <?php }else{?>

                                    <?php echo esc_html__( 'Diamond', 'elastix' );

                                    }

                                    ?></p>

              </div>

            </div>

          </div>

        </div>

      </div>

    </div>





 <section class="shopping blog mb-80">

      <div class="container">

        <div class="row">

          <div class="col-md-8 blog111">

                <?php  $args = array(    
                                    'paged' => $paged,
                                    'post_type' => 'post',
                            );
                        $wp_query = new WP_Query($args);
                        while (have_posts()): the_post(); ?>

                <?php $post_select = get_post_meta(get_the_ID(),'_cmb_post_select', true); ?>

            <div class="wrap-blog index">

              <div class="row">

                <div class="col-md-12 col-lg-12">

                  <div class="blogg1">

                    

                    <?php if ( has_post_thumbnail() ) { ?>

                      <a href="<?php the_permalink();?>">

                    <img src="<?php echo wp_get_attachment_url(get_post_thumbnail_id());?>" alt="photo" class="img-responsive">

                    </a>

                    <?php } ?>

                    <div class="wrapper">
                      <div class="heading blog"><a href="<?php the_permalink();?>">But i must explain to you</a></div>

                      <div class="text-blog">

                        <i class="icon-calendar"></i>

                        <span class="pl-2 pr-4"> <?php the_time(get_option( 'date_format' ));?></span>

                        <i class="icon-man"></i>

                        <span class="pl-2"> <?php echo wp_specialchars_decode(esc_attr($elastix_redux_demo['blog_by'])); ?><?php the_author_posts_link(); ?></span>

                        <i class="fa fa-comments"></i> <?php comments_number( esc_html__('0 Comments', 'industrio'), esc_html__('1 Comment', 'industrio'), esc_html__('% Comments', 'industrio') ); ?>
                        
                      </div>

                    
                      <div class="blog-info">

                        <?php if(isset($elastix_redux_demo['blog_excerpt'])){?>

                                <?php echo esc_attr(elastix_excerpt($elastix_redux_demo['blog_excerpt'])); ?>

                                <?php }else{?>

                                <?php echo esc_attr(elastix_excerpt(50)); 

                                }

                                ?>

                      </div>

                      

                      

                      <a href="<?php the_permalink();?>" class="btn btn-default-green-fill">Read More</a>

                    </div>

                  </div>

                </div>

              </div>

            </div>

                <?php endwhile; ?>

        

            <div class="pagination">

            <?php elastix_pagination();?>

            </div>

          </div>

          <div class="col-md-4 shopping">

            <aside class="sidebar b-solid">

            <?php get_sidebar();?>

            </aside>

          </div>

          

        </div>

      </div>

</section>



    <!-- FOOTER -->

<?php

    get_footer();

?>