<?php
/*
 * Template Name: Faq
 * Description: A Page Template with a Page Builder design.
 */
$elastix_redux_demo = get_option('redux_demo');
get_header(); ?>

<div class="top-header">
      <div class="total-grad"></div>
      <div class="container">
        <div class="row">
          <div class="col-lg-12">
            <div class="wrapper">
              <div class="heading">Frequently Asked Questions</div>
              <div class="subheding">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt.</div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- 
    *******************
    FAQ
    ******************* 
    -->
    <section class="sec-normal sec-grad-white-to-grey">
      <div class="faq">
        <div class="container">
          <div class="row">
            <div class="col-md-12 col-sm-12 text-center">
              <h2 class="section-heading">FAQs</h2>
              <p class="section-subheading">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt.</p>
            </div>
            <div class="col-md-12 col-sm-12">
              <div class="section-offer services w-100">
                <div class="tabs offers-tabs">
                  <div class="tabs-header mb-5">
                    <ul>
                      <li class="active"><i class="icon-dedicated"></i>  <div>Dedicated Server</div></li>
                      <li class=""> <i class="icon-reseller"></i> <div>Cloud Reseller</div></li>
                      <li class=""><i class="icon-cloudfiber"></i> <div>Cloud Hosting</div></li>
                      <li class=""><i class="icon-vps"></i> <div>Cloud VPS</div></li>
                    </ul>
                  </div>
                  <div class="tabs-content text-left">
                    <div class="tabs-item active">
                      <div class="accordion faq w-100">
                        <div class="panel-wrap">
                          <div class="panel-title">
                            <span>How do I expand the storage space on my Dedicated Hosting Server?</span>
                            <div class="float-right">
                              <i class="fa fa-plus"></i>
                              <i class="fa fa-minus"></i>
                            </div>
                          </div>
                          <div class="panel-collapse">
                            <div class="wrapper-collapse">
                              <div class="info">
                                <ul class="list">
                                  <li>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                                    <p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                  </li>
                                </ul>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="panel-wrap">
                          <div class="panel-title">
                            <span>What are the various ways to access my Dedicated Server?</span>
                            <div class="float-right">
                              <i class="fa fa-plus"></i>
                              <i class="fa fa-minus"></i>
                            </div>
                          </div>
                          <div class="panel-collapse">
                            <div class="wrapper-collapse">
                              <div class="info">
                                <ul class="list">
                                  <li>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                                    <p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                  </li>
                                </ul>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="tabs-item">
                      <div class="accordion faq m-100">
                        <div class="panel-wrap">
                          <div class="panel-title">
                            <span>What exactly is Reseller Hosting?</span>
                            <div class="float-right">
                              <i class="fa fa-plus"></i>
                              <i class="fa fa-minus"></i>
                            </div>
                          </div>
                          <div class="panel-collapse">
                            <div class="wrapper-collapse">
                              <div class="info">
                                <ul class="list">
                                  <li>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                                    <p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                  </li>
                                </ul>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="panel-wrap">
                          <div class="panel-title">
                            <span>Is there a brandable control panel?</span>
                            <div class="float-right">
                              <i class="fa fa-plus"></i>
                              <i class="fa fa-minus"></i>
                            </div>
                          </div>
                          <div class="panel-collapse">
                            <div class="wrapper-collapse">
                              <div class="info">
                                <ul class="list">
                                  <li>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                                    <p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                  </li>
                                </ul>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="panel-wrap">
                          <div class="panel-title">
                            <span>Can my Linux Reseller Hosting plan be upgraded when needed?</span>
                            <div class="float-right">
                              <i class="fa fa-plus"></i>
                              <i class="fa fa-minus"></i>
                            </div>
                          </div>
                          <div class="panel-collapse">
                            <div class="wrapper-collapse">
                              <div class="info">
                                <ul class="list">
                                  <li>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                                    <p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                  </li>
                                </ul>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="panel-wrap">
                          <div class="panel-title">
                            <span>I am not sure about the plan, can I change it later on?</span>
                            <div class="float-right">
                              <i class="fa fa-plus"></i>
                              <i class="fa fa-minus"></i>
                            </div>
                          </div>
                          <div class="panel-collapse">
                            <div class="wrapper-collapse">
                              <div class="info">
                                <ul class="list">
                                  <li>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                                    <p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                  </li>
                                </ul>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="tabs-item">
                      <div class="accordion faq w-100">
                        <div class="panel-wrap">
                          <div class="panel-title">
                            <span>What is Cloud Hosting?</span>
                            <div class="float-right">
                              <i class="fa fa-plus"></i>
                              <i class="fa fa-minus"></i>
                            </div>
                          </div>
                          <div class="panel-collapse">
                            <div class="wrapper-collapse">
                              <div class="info">
                                <ul class="list">
                                  <li>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                                    <p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                  </li>
                                </ul>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="panel-wrap">
                          <div class="panel-title">
                            <span>Does Shared Web Hosting include Email Hosting as well?</span>
                            <div class="float-right">
                              <i class="fa fa-plus"></i>
                              <i class="fa fa-minus"></i>
                            </div>
                          </div>
                          <div class="panel-collapse">
                            <div class="wrapper-collapse">
                              <div class="info">
                                <ul class="list">
                                  <li>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                                    <p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                  </li>
                                </ul>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="panel-wrap">
                          <div class="panel-title">
                            <span>Is an upgrade possible from my current Linux Shared Hosting Plan?</span>
                            <div class="float-right">
                              <i class="fa fa-plus"></i>
                              <i class="fa fa-minus"></i>
                            </div>
                          </div>
                          <div class="panel-collapse">
                            <div class="wrapper-collapse">
                              <div class="info">
                                <ul class="list">
                                  <li>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                                    <p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                  </li>
                                </ul>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="panel-wrap">
                          <div class="panel-title">
                            <span>Is there any money back guarantee with the Linux Web Hosting services?</span>
                            <div class="float-right">
                              <i class="fa fa-plus"></i>
                              <i class="fa fa-minus"></i>
                            </div>
                          </div>
                          <div class="panel-collapse">
                            <div class="wrapper-collapse">
                              <div class="info">
                                <ul class="list">
                                  <li>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                                    <p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                  </li>
                                </ul>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="tabs-item">
                      <div class="accordion faq w-100">
                        <div class="panel-wrap">
                          <div class="panel-title">
                            <span>Is an upgrade possible from my current Linux Shared Hosting Plan?</span>
                            <div class="float-right">
                              <i class="fa fa-plus"></i>
                              <i class="fa fa-minus"></i>
                            </div>
                          </div>
                          <div class="panel-collapse">
                            <div class="wrapper-collapse">
                              <div class="info">
                                <ul class="list">
                                  <li>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                                    <p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                  </li>
                                </ul>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="panel-wrap">
                          <div class="panel-title">
                            <span>Is there any money back guarantee with the Linux Web Hosting services?</span>
                            <div class="float-right">
                              <i class="fa fa-plus"></i>
                              <i class="fa fa-minus"></i>
                            </div>
                          </div>
                          <div class="panel-collapse">
                            <div class="wrapper-collapse">
                              <div class="info">
                                <ul class="list">
                                  <li>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                                    <p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                  </li>
                                </ul>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div> 
            </div>
          </div> 
        </div>
      </div>
    </section>
    <!-- 
    *******************
    SMALL CONTACT FORM
    ******************* 
    -->
    <section class="small-contact sec-normal sec-grad-grey-to-grey">
      <div class="container">
        <div class="row">
          <div class="col-md-4">
            <h4 class="subtitle">Australia</h4>
            <p>HeadQuarters: No.02 - 399-0<br> Lorem Street City</p>
            <a class="golink text-dark" href="tel:+000111222333">+80 234 111 2233</a><br>
            <a class="golink text-dark" href="mailto:support@elastix.com">support@elastix.com</a>
          </div>
          <div class="col-md-4">
            <h4 class="subtitle">Portugal</h4>
            <p>Branch: No.22 - 129-0 <br>Lorem Street City</p>
            <a class="golink text-dark" href="tel:+000111222333">+351 234 111 233</a><br>
            <a class="golink text-dark" href="mailto:support@elastix.com">info@elastix.com</a>
          </div>
          <div class="col-md-4 social">
            <div onclick="openNav()" class="btn btn-default-green-fill">Contact us now</div>
            <p>Follow social networks</p>
            <a href="" target="_blank"><i class="fab fa-facebook-f"></i></a>
            <a href="" target="_blank"><i class="fab fa-twitter"></i></a>
            <a href="" target="_blank"><i class="fab fa-linkedin-in"></i></a>
          </div>
        </div>
      </div>
    </section>
    <!-- 
    ************************** 
    FULL OVERLAY CONTACT
    ************************** 
    -->
    <div id="myNav" class="fullrock total-grad">
      <a onclick="closeNav()" class="closebtn">
        <img src="<?php echo get_template_directory_uri();?>/img/closer.svg" class="closer" alt="">
      </a>
      <div class="fullrock-content">
        <section class="pb-100">
          <div class="register contact-us">
            <div class="container">
              <img src="<?php echo get_template_directory_uri();?>/img/logo.svg" class="logo-footer" alt="logo">
              <div class="row">
                <div class="col-md-12 col-lg-12">
                  <div class="form-contact sec-grad-white-to-green">
                    <i class="icon-emailopen"></i>
                    <h1 class="subtitle mb-1">We will help you to choose the best plan!</h1>
                    <p >Restricted Access myelastix area!. If you are a new customer, please <a class="golink" href="signup.html">Sign up</a>
                    <form id="contactForm" method="POST" class="comments-form">
                      <input id="name" type="text" name="name" placeholder="Name" class="input" required="">
                      <div class="row">
                        <div class="col-md-12 col-lg-6">
                          <input id="email" type="email" name="email" placeholder="E-mail" class="input" required>
                        </div>
                        <div class="col-md-12 col-lg-6">
                          <input id="phone" type="number" name="phone" placeholder="Phone" class="input" required>
                        </div>
                      </div>
                      <textarea id="message" rows="4" name="message" class="input comment" placeholder="Comment..."></textarea>
                      <div class="text-right text-xs-center">
                        <input type="submit" class="btn btn-default-green-fill float-left button" value="submit">
                      </div>
                      <h3 id="msgSubmit" class="text-right c-blue"> Message Submitted!</h3>
                    </form>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
    </div>

<?php
get_footer('home1');
?>  