<?php 

$textdoimain = 'elastix';

$elastix_redux_demo = get_option('redux_demo');



global $pre_text;

$pre_text = 'VG ';





add_shortcode('home_slider1', 'home_slider1_func');

function home_slider1_func($atts, $content = null){

    extract(shortcode_atts(array( 

     'image'=>'',

     'title'=>'',

     'text_change1'=>'',

     'text_change2'=>'',

     'text_change3'=>'',

     'subtitle'=>'',

     'bold'=>'',

     'link1'=>'',

     'text_btn1'=>'',

     'link2'=>'',

     'text_btn2'=>'',

    ), $atts));

    ob_start();

    ?>

    <div class="full h-100">

        <div class="total-grad">

          <div class="opa-pink"></div>

        </div>

        <div class="vc-parent">

          <div class="vc-child">

            <div class="top-banner">

              <div class="container">

                <img class="custom-img-right" src="<?php echo esc_attr($image)?>" alt="">

                <div class="heading"><?php echo esc_attr($title)?><span id="typed3"></span>

                <script src="<?php echo get_template_directory_uri();?>/js/typed.js"></script>

                <script>

                  var typed3 = new Typed('#typed3', {

                      strings: ["<?php echo esc_attr($text_change1);?>", "<?php echo esc_attr($text_change2);?>", "<?php echo esc_attr($text_change3);?>"],

                      typeSpeed: 50,

                      backSpeed: 20,

                      smartBackspace: true,

                      loop: true

                  });

                  </script>

                </div>

                <h3 class="subheading"><?php echo esc_attr($subtitle)?><b><?php echo esc_attr($bold)?></b>

                </h3>

                <a href="<?php echo esc_url($link1)?>" class="btn btn-default-green-fill mr-3"><?php echo esc_attr($text_btn1)?></a>

                <a href="<?php echo esc_url($link2)?>" class="btn btn-default-white"><?php echo esc_attr($text_btn2)?></a>

              </div>

            </div>

          </div>

        </div>

    </div>

<?php  return ob_get_clean();

}



add_shortcode('home_slider2', 'home_slider2_func');

function home_slider2_func($atts, $content = null){

    extract(shortcode_atts(array( 

     'image'=>'',

     'title'=>'',

     'subtitle'=>'',

     'bold'=>'',

    ), $atts));

    ob_start();

    $images = wp_get_attachment_image_src($image,'');

    ?>

    <div class="full h-100">

        <div class="total-grad-inverse">

          <div class="opa-pink"></div>

        </div>

        <div class="vc-parent">

          <div class="vc-child">

            <div class="top-banner">

              <div class="container">

                <img class="custom-img-right" src="<?php echo esc_attr($image)?>" alt="">

                <h1 class="heading"><?php echo esc_attr($title)?></h1>

                <h3 class="subheading"><?php echo esc_attr($subtitle)?><b><?php echo esc_attr($bold)?></b>

                </h3>

                <form action="http://inebur.com/whmcs/domainchecker.php?systpl=elastix" method="post" id="domain-search">
                  <div class="general-input w-50">
                    <input type="text" name="domain" placeholder="Start your search here" class="fill-input" id="domain-text">
                    <input type="submit" value="Search" class="btn btn-default-green-fill" id="search-btn">
                  </div>
                </form>

              </div>

            </div>

          </div>

        </div> 

    </div>

<?php  return ob_get_clean();

}



add_shortcode('features', 'features_func');

function features_func($atts, $content = null){

    extract(shortcode_atts(array( 

     'image'=>'',

     'title'=>'',

     'subtitle'=>'',

     'link'=>'',

     'text_btn'=>'',

    ), $atts));

    ob_start();

    $images = wp_get_attachment_image_src($image,'');

    ?>

    <div class="col-sm-6 col-md-4 col-lg-4">

        <div class="wrap-service">

          <img src="<?php echo (esc_url($images[0]));?>" height="65" alt="">

          <div class="heading animated fadeInUp delay-2s"><?php echo esc_attr($title)?></div>

          <div class="text-info">

            <?php echo esc_attr($subtitle)?>

          </div>

          <a href="<?php echo esc_url($link)?>" class="btn btn-default-grad-purple-fill"><?php echo esc_attr($text_btn)?></a>

        </div>

    </div>

<?php  return ob_get_clean();

}



add_shortcode('home_pricing', 'home_pricing_func');

function home_pricing_func($atts, $content = null){

    extract(shortcode_atts(array( 

     'badge'=>'',

     'image'=>'',

     'title'=>'',

     'small'=>'',

     'currency'=>'',

     'price'=>'',

     'period'=>'',

     'link'=>'',

     'text_btn'=>'',

     'info1'=>'',

     'info2'=>'',

     'info3'=>'',

     'info4'=>'',

    ), $atts));

    ob_start();

    $images = wp_get_attachment_image_src($image,'');

    ?>

    <div class="col-sm-12 col-md-4 col-lg-4">

        <div class="wrapper">

          <div class="plans badge feat bg-blue"><?php echo esc_attr($badge)?></div>

          <img class="mb-3" src="<?php echo (esc_url($images[0]));?>" height="65" alt="">

          <div class="title"><?php echo esc_attr($title)?></div>

          <div class="fromer"><?php echo esc_attr($small)?></div>

          <div class="price"><sup><?php echo esc_attr($currency)?></sup><?php echo esc_attr($price)?><span class="period"><?php echo esc_attr($period)?></span></div>

          <a href="<?php echo esc_url($link)?>" class="btn btn-default-green-fill"><?php echo esc_attr($text_btn)?></a>

          <ul class="list-info sec-grad-blue-to-blue">

            <li><?php echo esc_attr($info1)?></li>

            <li><?php echo esc_attr($info2)?></li>

            <li><?php echo esc_attr($info3)?></li>

            <li><?php echo esc_attr($info4)?></li>

          </ul>

        </div>

    </div>

<?php  return ob_get_clean();

}



add_shortcode('testimonial', 'testimonial_func');

function testimonial_func($atts, $content = null){

    extract(shortcode_atts(array( 

     'type'=>'type1',

     'name'=>'',

     'icon'=>'',

     'title'=>'',

     'subtitle1'=>'',

     'subtitle2'=>'',

    ), $atts));

    ob_start();

    ?>

    <?php if($type == 'type1'){ ?>

    <div class="wrapper wrap-info">

        <div class="testimonial">

          <h3 class="heading"><?php echo esc_attr($name)?></h3>

          <div class="subheading"> <i class="<?php echo esc_attr($icon)?> font-weight-bold"></i><?php echo esc_attr($title)?></div>

          <div class="text">

            <?php echo esc_attr($subtitle1)?> <br class="hidden-xs hidden-sm"><?php echo esc_attr($subtitle2)?>

          </div>

        </div>

    </div>

    <?php } else { ?>

    <div class="wrapper wrap-info active">

        <div class="testimonial">

          <h3 class="heading"><?php echo esc_attr($name)?></h3>

          <div class="subheading"> <i class="<?php echo esc_attr($icon)?> font-weight-bold"></i><?php echo esc_attr($title)?></div>

          <div class="text">

            <?php echo esc_attr($subtitle1)?> <br class="hidden-xs hidden-sm"><?php echo esc_attr($subtitle2)?>

          </div>

        </div>

    </div>

    <?php } ?>

<?php  return ob_get_clean();

}



add_shortcode('image_testimonials', 'image_testimonials_func');

function image_testimonials_func($atts, $content = null){

    extract(shortcode_atts(array( 

     'type'=>'type1',

     'image'=>'',

    ), $atts));

    ob_start();

    $images = wp_get_attachment_image_src($image,'');

    ?>

    <?php if($type == 'type1'){ ?>

    <div class="swiper-slide img-person default-active swiper-slide-visible">

      <img src="<?php echo (esc_url($images[0]));?>" alt="photo" class="img-responsive">       

    </div>

    <?php }elseif($type == 'type2'){ ?>

    <div class="swiper-slide img-person swiper-slide-visible">

      <img src="<?php echo (esc_url($images[0]));?>" alt="photo" class="img-responsive">       

    </div>

    <?php } else { ?>

    <div class="swiper-slide img-person swiper-slide-visible swiper-slide-active">

      <img src="<?php echo (esc_url($images[0]));?>" alt="photo" class="img-responsive">  

    </div>

    <?php } ?>

<?php  return ob_get_clean();

}





add_shortcode('home_contact', 'home_contact_func');

function home_contact_func($atts, $content = null){

    extract(shortcode_atts(array( 

     'title'=>'',

     'subtitle'=>'',

     'link1'=>'',

     'text_btn1'=>'',

     'link2'=>'',

     'text_btn2'=>'',

    ), $atts));

    ob_start();

    ?>

    <section class="getready sec-grad-blue-to-purple">

      <div class="container">

        <div class="row">

          <h2 class="displaynone">1</h2>

          <div class="col-lg-8">

            <div class="column-support-txt">

              <div class="column-support-title"><?php echo esc_attr($title)?></div> 

              <div class="column-support-subtitle"><?php echo esc_attr($subtitle)?></div>

            </div>

          </div> 

          <div class="col-lg-4">

            <div class="btn-floats">

              <a href="<?php echo esc_url($link1)?>" class="btn btn-default-green-fill mt-2 mr-3"><?php echo esc_attr($text_btn1)?></a>

              <a href="<?php echo esc_url($link2)?>" class="btn btn-default-white mt-2"><?php echo esc_attr($text_btn2)?></a>

            </div>

          </div>

        </div>

      </div>

    </section>

<?php  return ob_get_clean();

}



add_shortcode('about_slider', 'about_slider_func');

function about_slider_func($atts, $content = null){

    extract(shortcode_atts(array( 

     'image'=>'',

     'title1'=>'',

     'title2'=>'',

    ), $atts));

    ob_start();

    $images = wp_get_attachment_image_src($image,'');

    ?>

    <div id="owl-demo" class="owl-carousel" style="     

    background-image: url(<?php echo (esc_url($images[0]));?>);

    background-repeat: no-repeat;

    background-position: top center;

    background-size: cover;">

      <div class="full h-100">

        <div class="total-grad-pink-blue-intense opa-8"></div>

        <div class="vc-parent fix">

          <div class="vc-child">

            <div class="top-banner">

              <div class="container">

                <h1 class="heading"><?php echo esc_attr($title1)?><br><?php echo esc_attr($title2)?></h1>

              </div>

            </div>

          </div>

        </div>

      </div>

    </div>

<?php  return ob_get_clean();

}



add_shortcode('about', 'about_func');

function about_func($atts, $content = null){

    extract(shortcode_atts(array( 

     'badge'=>'',

     'icon'=>'',

     'title'=>'',

     'subtitle'=>'',

     'link'=>'',

     'text_btn'=>'',

    ), $atts));

    ob_start();

    ?>

    <div class="col-sm-12 col-md-4">

        <div class="service-section">

          <div class="plans badge feat bg-green"><?php echo esc_attr($badge)?></div> 

          <i class="<?php echo esc_attr($icon)?>"></i>

          <div class="title"><?php echo esc_attr($title)?></div>

          <p class="subtitle">

            <?php echo esc_attr($subtitle)?> 

          </p>

          <a href="<?php echo esc_url($link)?>" class="btn btn-default-grad-purple-fill"><?php echo esc_attr($text_btn)?></a>

        </div>

    </div>

<?php  return ob_get_clean();

}



add_shortcode('case_study', 'case_study_func');

function case_study_func($atts, $content = null){

    extract(shortcode_atts(array( 

     'name'=>'',

     'content1'=>'',

     'content2'=>'',

     'job'=>'',

     'link'=>'',

     'text_btn'=>'',

    ), $atts));

    ob_start();

    ?>

    <div class="swiper-slide">

        <h3 class="author"><?php echo esc_attr($name)?></h3>

        <div class="content-info">

          <p><?php echo esc_attr($content1)?></p>

          <div><?php echo esc_attr($content2)?></div>

          ♡<em><?php echo esc_attr($job)?></em>

        </div>

        <a href="<?php echo esc_url($link)?>" class="btn btn-default-green-fill ml-4"><?php echo esc_attr($text_btn)?></a>

    </div>

<?php  return ob_get_clean();

}



add_shortcode('team', 'team_func');

function team_func($atts, $content = null){

    extract(shortcode_atts(array( 

      'link1'=>'',

      'icon1'=>'',

      'link2'=>'',

      'icon2'=>'',

      'link3'=>'',

      'icon3'=>'',

      'link4'=>'',

      'icon4'=>'',

      'image'=>'',

      'name'=>'',

      'job'=>'',

      'description'=>'',

      'link_button'=>'',

      'text_btn'=>'',

    ), $atts));

    ob_start();

    $images = wp_get_attachment_image_src($image,'');

    ?>

    <div class="col-sm-12 col-md-4">

        <div class="wrapper">

          <div class="img-section">

            <div class="soc-icons-wrap">

              <div class="icons">

                <a href="<?php echo esc_url($link1)?>"><i class="fab fa-<?php echo esc_attr($icon1)?>"></i></a>

                <a href="<?php echo esc_url($link2)?>"><i class="fab fa-<?php echo esc_attr($icon2)?>"></i></a>

                <a href="<?php echo esc_url($link3)?>"><i class="fab fa-<?php echo esc_attr($icon3)?>"></i></a> 

                <a href="<?php echo esc_url($link4)?>"><i class="fab fa-<?php echo esc_attr($icon4)?>"></i></a>

              </div>

            </div>

          </div>

          <div class="team-info">

            <img src="<?php echo (esc_url($images[0]));?>" alt="team">

            <h3 class="heading"><?php echo esc_attr($name)?></h3>

            <div class="subheading"><?php echo esc_attr($job)?></div>

            <div class="desc"><?php echo esc_attr($description)?></div>

            <a href="<?php echo esc_url($link_button)?>" class="btn btn-default-green-fill mt-4"><?php echo esc_attr($text_btn)?></a>

          </div>

        </div>

    </div>

<?php  return ob_get_clean();

}



add_shortcode('service_slider_1', 'service_slider_1_func');

function service_slider_1_func($atts, $content = null){

    extract(shortcode_atts(array( 

     'type'=>'type1',

     'title'=>'',

     'subtitle'=>'',

     'monthly'=>'',

     'annual'=>'',

    ), $atts));

    ob_start();

    ?>

    <?php if($type == 'type1'){ ?>

    <div id="owl-demo" class="owl-carousel">

      <div class="full h-100">

        <div class="total-grad-purple">

          <div class="opa-purple"></div>

        </div>

        <div class="vc-parent fix">

          <div class="vc-child">

            <div class="top-banner text-center">

              <div class="container">

                <h1 class="heading"><?php echo esc_attr($title)?></h1>

                <h3 class="subheading"><?php echo esc_attr($subtitle)?></h3>

                <div id="run-switch" class="run-switch">

                    <div class="mo"><?php echo esc_attr($monthly)?></div>

                    <div class="switch"></div>

                    <div class="an active"><?php echo esc_attr($annual)?></div>

                </div>

              </div>

            </div>

          </div>

        </div>

      </div>

    </div>

    <?php } else { ?>

    <div id="owl-demo" class="owl-carousel">

      <div class="full h-100">

        <div class="total-grad-inverse">

          <div class="opa-pink"></div>

        </div>

        <div class="vc-parent fix">

          <div class="vc-child">

            <div class="top-banner text-center">

              <div class="container">

                <h1 class="heading"><?php echo esc_attr($title)?></h1>

                <h3 class="subheading"><?php echo esc_attr($subtitle)?></h3>

                <div id="run-switch" class="run-switch">

                    <div class="mo"><?php echo esc_attr($monthly)?></div>

                    <div class="switch"></div>

                    <div class="an active"><?php echo esc_attr($annual)?></div>

                </div>

              </div>

            </div>

          </div>

        </div>

      </div>

    </div>

    <?php } ?>

<?php  return ob_get_clean();

}



add_shortcode('service_slider_2', 'service_slider_2_func');

function service_slider_2_func($atts, $content = null){

    extract(shortcode_atts(array( 

     'type'=>'type1',

     'title'=>'',

     'subtitle'=>'',

    ), $atts));

    ob_start();

    ?>

    <?php if($type == 'type1'){ ?>

    <div id="owl-demo" class="owl-carousel">

      <div class="full h-100">

        <div class="total-grad-purple">

          <div class="opa-purple"></div>

        </div>

        <div class="vc-parent fix">

          <div class="vc-child">

            <div class="top-banner text-center">

              <div class="container">

                <h1 class="heading"><?php echo esc_attr($title)?></h1>

                <h3 class="subheading"><?php echo esc_attr($subtitle)?></h3>

              </div>

            </div>

          </div>

        </div>

      </div>

    </div>

    <?php } else { ?>

    <div id="owl-demo" class="owl-carousel">

      <div class="full h-100">

        <div class="total-grad-inverse">

          <div class="opa-pink"></div>

        </div>

        <div class="vc-parent fix">

          <div class="vc-child">

            <div class="top-banner text-center">

              <div class="container">

                <h1 class="heading"><?php echo esc_attr($title)?></h1>

                <h3 class="subheading"><?php echo esc_attr($subtitle)?></h3>

              </div>

            </div>

          </div>

        </div>

      </div>

    </div>

    <?php } ?>

<?php  return ob_get_clean();

}



add_shortcode('service_slider_3', 'service_slider_3_func');

function service_slider_3_func($atts, $content = null){

    extract(shortcode_atts(array( 

     'type'=>'type1',

     'title'=>'',

     'subtitle'=>'',

    ), $atts));

    ob_start();

    ?>

    <?php if($type == 'type1'){ ?>

    <div class="top-header">

      <div class="total-grad">

        <div class="opa-pink"></div>

      </div>

      <div class="container">

        <div class="row">

          <div class="col-sm-12">

            <div class="wrapper text-center">

              <div class="heading"><?php echo esc_attr($title)?></div>

              <div class="subheding"><?php echo esc_attr($subtitle)?></div>

            </div>

          </div>

        </div>

      </div>

    </div>

    <?php } else { ?>

    <div class="top-header">

      <div class="total-grad">

        <div class="opa-purple"></div>

      </div>

      <div class="container">

        <div class="row">

          <div class="col-sm-12">

            <div class="wrapper text-center">

              <div class="heading"><?php echo esc_attr($title)?></div>

              <div class="subheding"><?php echo esc_attr($subtitle)?></div>

            </div>

          </div>

        </div>

      </div>

    </div>

    <?php } ?>

<?php  return ob_get_clean();

}



add_shortcode('pricing_service_1', 'pricing_service_1_func');

function pricing_service_1_func($atts, $content = null){

    extract(shortcode_atts(array( 

     'badge'=>'',

     'image'=>'',

     'title'=>'',

     'small'=>'',

     'currency'=>'',

     'price'=>'',

     'period'=>'',

     'link'=>'',

     'text_btn'=>'',

     'info1'=>'',

     'info2'=>'',

     'info3'=>'',

     'info4'=>'',

    ), $atts));

    ob_start();

    $images = wp_get_attachment_image_src($image,'');

    ?>

    <div class="col-sm-12 col-md-4 col-lg-4">

      <div class="wrapper price-container">

        <div class="plans badge feat bg-blue"><?php echo esc_attr($badge)?></div>

        <img class="mb-3" src="<?php echo (esc_url($images[0]));?>" height="65" alt="">

        <div class="title"><?php echo esc_attr($title)?></div>

        <div class="fromer"><?php echo esc_attr($small)?></div>

        <div class="price-content">

            <div class="price">

                <sup class="coin"><?php echo esc_attr($currency)?></sup>

                <span class="value"><?php echo esc_attr($price)?></span>

                <span class="period annually"><?php echo esc_attr($period)?></span>

            </div>

        </div>

        <a href="<?php echo esc_url($link)?>" class="btn btn-default-green-fill"><?php echo esc_attr($text_btn)?></a>

        <ul class="list-info sec-grad-blue-to-blue">

          <li><?php echo esc_attr($info1)?></li>

          <li><?php echo esc_attr($info2)?></li>

          <li><?php echo esc_attr($info3)?></li>

          <li><?php echo esc_attr($info4)?></li>

        </ul>

      </div>

    </div>

<?php  return ob_get_clean();

}



add_shortcode('service_about_1', 'service_about_1_func');

function service_about_1_func($atts, $content = null){

    extract(shortcode_atts(array( 

     'type'=>'type1',

     'badge'=>'',

     'icon'=>'',

     'title'=>'',

     'subtitle'=>'',

     'link'=>'',

     'text_btn'=>'',

    ), $atts));

    ob_start();

    ?>

    <?php if($type == 'type1'){ ?>

    <div class="col-sm-12 col-md-4">

      <div class="service-section sec-grad-white-to-grey">

        <i class="<?php echo esc_attr($icon)?>"></i>

        <div class="title"><?php echo esc_attr($title)?></div>

        <p class="subtitle">

          <?php echo esc_attr($subtitle)?> 

        </p>

        <a href="<?php echo esc_url($link)?>" class="btn btn-default-grad-purple-fill"><?php echo esc_attr($text_btn)?></a>

      </div>

    </div>

    <?php }elseif($type == 'type2'){ ?>

    <div class="col-sm-12 col-md-4">

      <div class="service-section sec-grad-white-to-grey">

        <div class="plans badge feat bg-blue"><?php echo esc_attr($badge)?></div>

        <i class="<?php echo esc_attr($icon)?>"></i>

        <div class="title"><?php echo esc_attr($title)?></div>

        <p class="subtitle">

          <?php echo esc_attr($subtitle)?> 

        </p>

        <a href="<?php echo esc_url($link)?>" class="btn btn-default-grad-purple-fill"><?php echo esc_attr($text_btn)?></a>

      </div>

    </div>

    <?php } else { ?>

    <div class="col-sm-12 col-md-4">

      <div class="service-section sec-grad-white-to-grey">

        <div class="plans badge feat bg-green"><?php echo esc_attr($badge)?></div> 

        <i class="<?php echo esc_attr($icon)?>"></i>

        <div class="title"><?php echo esc_attr($title)?></div>

        <p class="subtitle">

          <?php echo esc_attr($subtitle)?> 

        </p>

        <a href="<?php echo esc_url($link)?>" class="btn btn-default-grad-purple-fill"><?php echo esc_attr($text_btn)?></a>

      </div>

    </div> 

    <?php } ?>                   

<?php  return ob_get_clean();

}



add_shortcode('specification', 'specification_func');

function specification_func($atts, $content = null){

    extract(shortcode_atts(array( 

      'type'=>'type1',

      'original_title'=>'',

      'text1'=>'',

      'badge1'=>'',

      'text2'=>'',

      'badge2'=>'',

      'text3'=>'',

      'badge3'=>'',

      'link1'=>'',

      'text_btn1'=>'',

      'link2'=>'',

      'text_btn2'=>'',

      'link3'=>'',

      'text_btn3'=>'',

    ), $atts));

    ob_start();

    ?>

    <?php if($type == 'type1') { ?>

    <tr>

        <td>

          <span class="title"><?php echo esc_attr($text1)?></span> <span class="badge bg-green"><?php echo esc_attr($badge1)?></span>

        </td>

        <td>

          <span class="title"><?php echo esc_attr($text2)?></span> <span class="badge bg-green"><?php echo esc_attr($badge2)?></span>

        </td>

        <td>

          <span class="title"><?php echo esc_attr($text3)?></span> <span class="badge bg-green"><?php echo esc_attr($badge3)?></span>

        </td>

    </tr>

    <?php } elseif($type == 'type2') { ?>

    <tr>

        <td>

          <div class="title-table" data-toggle="popover" data-trigger="hover" data-placement="top" data-content="<?php echo esc_attr($original_title)?>"><?php echo esc_attr($text1)?>

          </div>

        </td>

        <td><?php echo esc_attr($text2)?></td>

        <td><?php echo esc_attr($text3)?></td>

    </tr>

    <?php } elseif($type == 'type3') { ?>

    <tr>

        <td class="title-table"><?php echo esc_attr($text1)?></td>

        <td><?php echo esc_attr($text2)?></td>

        <td><?php echo esc_attr($text3)?></td>

    </tr>

    <?php } else { ?>                 

    <tr>

        <td class="border-0"><a href="<?php echo esc_url($link1)?>" class="btn btn-default-purple-fill"><?php echo esc_attr($text_btn1)?></a></td>

        <td class="border-0"><a href="<?php echo esc_url($link2)?>" class="btn btn-default-purple-fill"><?php echo esc_attr($text_btn2)?></a></td>

        <td class="border-0"><a href="<?php echo esc_url($link3)?>" class="btn btn-default-purple-fill"><?php echo esc_attr($text_btn3)?></a></td>

    </tr>

    <?php } ?> 

<?php  return ob_get_clean();

}





add_shortcode('q_and_a', 'q_and_a_func');

function q_and_a_func($atts, $content = null){

    extract(shortcode_atts(array( 

      'question'=>'',

      'answer1'=>'',

      'answer2'=>'',

    ), $atts));

    ob_start();

    ?>

    <div class="panel-wrap">

          <div class="panel-title">

            <span><?php echo esc_attr($question)?></span>

            <div class="float-right">

              <i class="fa fa-plus text-white"></i>

              <i class="fa fa-minus text-white"></i>

            </div>

          </div>

          <div class="panel-collapse">

            <div class="wrapper-collapse">

              <div class="info">

                <ul class="list">

                  <li>

                    <p><?php echo esc_attr($answer1)?></p>

                    <p><?php echo esc_attr($answer2)?></p>

                  </li>

                </ul>

              </div>

            </div>

          </div>

    </div>

<?php  return ob_get_clean();

}





add_shortcode('about_service_2', 'about_service_2_func');

function about_service_2_func($atts, $content = null){

    extract(shortcode_atts(array( 

     'type'=>'type1',

     'badge'=>'',

     'image'=>'',

     'title'=>'',

     'subtitle'=>'',

     'link'=>'',

     'text_btn'=>'',

    ), $atts));

    ob_start();

    $images = wp_get_attachment_image_src($image,'');

    ?>

    <?php if($type == 'type1'){ ?>

    <div class="col-sm-12 col-md-4">

      <div class="service-section">

        <img src="<?php echo (esc_url($images[0]));?>" height="60" alt="">

        <div class="title"><?php echo esc_attr($title)?></div>

        <p class="subtitle">

          <?php echo esc_attr($subtitle)?>

        </p>

        <a href="<?php echo esc_url($link)?>" class="btn btn-default-grad-purple-fill"><?php echo esc_attr($text_btn)?></a>

      </div>

    </div>

    <?php }elseif($type == 'type2'){ ?>

    <div class="col-sm-12 col-md-4">

      <div class="service-section">

        <div class="plans badge feat bg-blue"><?php echo esc_attr($badge)?></div> 

        <img src="<?php echo (esc_url($images[0]));?>" height="60" alt="">

        <div class="title"><?php echo esc_attr($title)?></div>

        <p class="subtitle">

          <?php echo esc_attr($subtitle)?>

        </p>

        <a href="<?php echo esc_url($link)?>" class="btn btn-default-grad-purple-fill"><?php echo esc_attr($text_btn)?></a>

      </div>

    </div>

    <?php } else { ?>        

    <div class="col-sm-12 col-md-4">

      <div class="service-section">

        <div class="plans badge feat bg-green"><?php echo esc_attr($badge)?></div> 

        <img src="<?php echo (esc_url($images[0]));?>" height="60" alt="">

        <div class="title"><?php echo esc_attr($title)?></div>

        <p class="subtitle">

          <?php echo esc_attr($subtitle)?>

        </p>

        <a href="<?php echo esc_url($link)?>" class="btn btn-default-grad-purple-fill"><?php echo esc_attr($text_btn)?></a>

      </div>

    </div>  

    <?php } ?>              

<?php  return ob_get_clean();

}



add_shortcode('pricing_service_2', 'pricing_service_2_func');

function pricing_service_2_func($atts, $content = null){

    extract(shortcode_atts(array( 

     'type'=>'type1',

     'badge'=>'',

     'text1'=>'',

     'text2'=>'',

     'text3'=>'',

     'text4'=>'',

     'text5'=>'',

     'old_price'=>'',

     'promo_price'=>'',

     'link'=>'',

     'text_btn'=>'',

    ), $atts));

    ob_start();

    ?>

    <?php if($type == 'type1') { ?>

    <tr>

        <td class="bb-green title"><?php echo esc_attr($text1)?></td>

        <td class="bb-green title"><?php echo esc_attr($text2)?></td>

        <td class="bb-green title"><?php echo esc_attr($text3)?></td>

        <td class="bb-green title"><?php echo esc_attr($text4)?></td>

        <td class="bb-green title"><?php echo esc_attr($text5)?></td>

    </tr>

    <?php } elseif($type == 'type2') { ?>

    <tr>

        <td><div class="badge bg-green mr-1"><?php echo esc_attr($badge)?></div><?php echo esc_attr($text1)?></td>

        <td><?php echo esc_attr($text2)?></td>

        <td><?php echo esc_attr($text3)?></td>

        <td><span class="ltgh"><?php echo esc_attr($old_price)?></span>  <b class="c-green"><?php echo esc_attr($promo_price)?></b></td>

        <td><a href="<?php echo esc_url($link)?>" class="btn btn-default-green-fill"><?php echo esc_attr($text_btn)?></a></td>

    </tr>

    <?php } elseif($type == 'type3') { ?>

    <tr>

        <td><div class="badge bg-green mr-1"><?php echo esc_attr($badge)?></div><?php echo esc_attr($text1)?></td>

        <td><?php echo esc_attr($text2)?></td>

        <td><?php echo esc_attr($text3)?></td>

        <td><span class="ltgh"><?php echo esc_attr($old_price)?></span>  <b class="c-green"><?php echo esc_attr($promo_price)?></b></td>

        <td><a href="<?php echo esc_url($link)?>" class="btn btn-default-fill disabled"><?php echo esc_attr($text_btn)?></a></td>

    </tr>

    <?php } else { ?>                 

    <tr>

        <td class="border-0"><?php echo esc_attr($text1)?></td>

        <td class="border-0"><?php echo esc_attr($text2)?></td>

        <td class="border-0"><?php echo esc_attr($text3)?></td>

        <td class="border-0"><span class="ltgh"><?php echo esc_attr($old_price)?></span>  <b class="c-green"><?php echo esc_attr($promo_price)?></b></td>

        <td class="border-0"><a href="<?php echo esc_url($link)?>" class="btn btn-default-green-fill"><?php echo esc_attr($text_btn)?></a></td>

    </tr>

    <?php } ?>

<?php  return ob_get_clean();

}



add_shortcode('pricing_service_3', 'pricing_service_3_func');

function pricing_service_3_func($atts, $content = null){

    extract(shortcode_atts(array( 

     'badge'=>'',

     'image'=>'',

     'title'=>'',

     'small'=>'',

     'currency'=>'',

     'price'=>'',

     'period'=>'',

     'link'=>'',

     'text_btn'=>'',

     'info1'=>'',

     'info2'=>'',

     'info3'=>'',

     'info4'=>'',

     'info5'=>'',

     'badge_info'=>'',

     'info6'=>'',

    ), $atts));

    ob_start();

    $images = wp_get_attachment_image_src($image,'');

    ?>

    <div class="col-md-4 col-lg-4">

      <div class="wrapper">

        <div class="plans badge feat bg-green"><?php echo esc_attr($badge)?></div>

        <img class="mb-3" src="<?php echo (esc_url($images[0]));?>" height="65" alt="">

        <div class="title"><?php echo esc_attr($title)?></div>

        <div class="fromer"><?php echo esc_attr($small)?></div>

        <div class="price"><sup><?php echo esc_attr($currency)?></sup><?php echo esc_attr($price)?><span class="period"><?php echo esc_attr($period)?></span></div>

        <a href="<?php echo esc_url($link)?>" class="btn btn-default-green-fill"><?php echo esc_attr($text_btn)?></a>

        <ul class="list-info sec-grad-blue-to-blue">

          <li><?php echo esc_attr($info1)?></li>

          <li><?php echo esc_attr($info2)?></li>

          <li><?php echo esc_attr($info3)?></li>

          <li><?php echo esc_attr($info4)?></li>

          <li><?php echo esc_attr($info5)?></li>

          <li><div class="plans badge bg-green"><?php echo esc_attr($badge_info)?></div><?php echo esc_attr($info6)?></li>

        </ul>

      </div>

    </div>

<?php  return ob_get_clean();

}



add_shortcode('video', 'video_func');

function video_func($atts, $content = null){

    extract(shortcode_atts(array( 

     'link'=>'',

     'text_btn'=>'',

     'title'=>'',

    ), $atts));

    ob_start();

    ?>

    <section class="services sec-grad-purple-to-purple">

      <div class="container">

        <div class="sec-main shadow-none">

          <div class="service-wrap">

            <div class="row">

              <div class="col-sm-12 text-center">

                <a href="#" class="btn btn btn-default-green-fill" data-toggle="modal" data-target="#videoModal" data-theVideo="<?php echo esc_url($link)?>"><?php echo esc_attr($text_btn)?></a><br><br>

                <h2 class="section-heading text-white"><?php echo esc_attr($title)?></h2>

                <div id="videoModal" class="modal bd-example-modal-lg" tabindex="-1" role="dialog" aria-hidden="true">

                  <button type="button" class="close rebutton" data-dismiss="modal" aria-hidden="true">&#x2715;</button>

                  <div class="modal-dialog modal-lg">

                    <div class="modal-content border-0">

                        <div>

                            <iframe class="border-0 movie"></iframe>

                        </div>

                    </div>

                  </div>

                </div>

              </div>

            </div>

          </div>

        </div>

      </div>

    </section>

<?php  return ob_get_clean();

}



add_shortcode('title_pricing_service_4', 'title_pricing_service_4_func');

function title_pricing_service_4_func($atts, $content = null){

    extract(shortcode_atts(array( 

     'title'=>'',

     'currency'=>'',

     'price'=>'',

     'period'=>'',

     'badge'=>'',

     'subtitle'=>'',

     'link'=>'',

     'text_btn'=>'',

    ), $atts));

    ob_start();

    ?>

    <td>

        <div class="title"><?php echo esc_attr($title)?></div>

        <div class="price"><sup><?php echo esc_attr($currency)?></sup><?php echo esc_attr($price)?><span class="period"><?php echo esc_attr($period)?></span></div>

        <div class="plans badge bg-grey"><?php echo esc_attr($badge)?></div>

        <div class="info"><?php echo esc_attr($subtitle)?></div>

    </td>

<?php  return ob_get_clean();

}



add_shortcode('pricing_service_4', 'pricing_service_4_func');

function pricing_service_4_func($atts, $content = null){

    extract(shortcode_atts(array( 

      'type'=>'type1',

      'original_title'=>'',

      'title'=>'',

      'icon1'=>'',

      'icon2'=>'',

      'icon3'=>'',

      'text1'=>'',

      'text2'=>'',

      'text3'=>'',

      'link1'=>'',

      'text_btn1'=>'',

      'link2'=>'',

      'text_btn2'=>'',

      'link3'=>'',

      'text_btn3'=>'',

    ), $atts));

    ob_start();

    ?>

    <?php if($type == 'type1') { ?>

    <tr>

        <td>

          <div class="title-table" data-toggle="tooltip" data-placement="top" title="" data-original-title="<?php echo esc_attr($original_title)?>"><?php echo esc_attr($title)?>

          </div>

        </td>

        <td><?php echo esc_attr($text1)?></td>

        <td><?php echo esc_attr($text2)?></td>

        <td><?php echo esc_attr($text3)?></td>

    </tr>

    <?php } elseif($type == 'type2') { ?>

    <tr>

        <td>

            <div id="element" class="title-table" data-toggle="tooltip" data-placement="top" title="" data-original-title="<?php echo esc_attr($original_title)?>"><?php echo esc_attr($title)?>

            </div>

        </td>

        <td><?php echo esc_attr($text1)?></td>

        <td><?php echo esc_attr($text2)?></td>

        <td><?php echo esc_attr($text3)?></td>

    </tr>

    <?php } elseif($type == 'type3') { ?>

    <tr>

        <td class="title-table"><?php echo esc_attr($title)?></td>

        <td><?php echo esc_attr($text1)?></td>

        <td><?php echo esc_attr($text2)?></td>

        <td><?php echo esc_attr($text3)?></td>

    </tr>

    <?php } elseif($type == 'type4') { ?>  

    <tr>

          <td class="title-table"><?php echo esc_attr($title)?></td>

          <td><i class="<?php echo esc_attr($icon1)?>"></i></td>

          <td><i class="<?php echo esc_attr($icon2)?>"></i></td>

          <td><i class="<?php echo esc_attr($icon3)?>"></i></td>

    </tr>

    <?php } else { ?>    

    <tr>

          <td class="border-0"></td>

          <td><a href="<?php echo esc_url($link1)?>" class="btn btn-default-green-fill"><?php echo esc_attr($text_btn1)?></a></td>

          <td><a href="<?php echo esc_url($link1)?>" class="btn btn-default-green-fill"><?php echo esc_attr($text_btn2)?></a></td>

          <td><a href="<?php echo esc_url($link1)?>" class="btn btn-default-green-fill"><?php echo esc_attr($text_btn3)?></a></td>

    </tr>

    <?php } ?> 

<?php  return ob_get_clean();

}



add_shortcode('overview', 'overview_func');

function overview_func($atts, $content = null){

    extract(shortcode_atts(array( 

     'type'=>'type1',

     'image'=>'',

     'title'=>'',

     'subtitle'=>'',

     'link'=>'',

     'text_btn'=>'',

    ), $atts));

    ob_start();

    $images = wp_get_attachment_image_src($image,'');

    ?>

    <?php if($type == 'type1') { ?>

    <div class="row">

        <div class="col-sm-12 col-md-4">

          <div class="img-over sec-grad-grey-to-grey">

            <img src="<?php echo (esc_url($images[0]));?>" alt="">

          </div>

        </div>

        <div class="col-sm-12 col-md-8 text-right">

          <div class="overview-info">

            <h2 class="section-heading"><?php echo esc_attr($title)?></h2>

            <p class="overview-txt"><?php echo esc_attr($subtitle)?></p>

            <a href="<?php echo esc_attr($link)?>" class="btn btn-default-grad-purple-fill"><?php echo esc_attr($text_btn)?></a>

          </div>

        </div>

    </div>

    <?php } else { ?> 

    <div class="row">

        <div class="col-sm-12 col-md-8">

          <div class="overview-info">

            <h2 class="section-heading"><?php echo esc_attr($title)?></h2>

            <p class="overview-txt"><?php echo esc_attr($subtitle)?></p>

            <a href="<?php echo esc_attr($link)?>" class="btn btn-default-grad-purple-fill"><?php echo esc_attr($text_btn)?></a>

          </div>

        </div>

        <div class="col-sm-12 col-md-4">

            <div class="img-over sec-grad-grey-to-grey">

              <img src="<?php echo (esc_url($images[0]));?>" alt="">

            </div>

        </div>

    </div>

    <?php } ?> 

<?php  return ob_get_clean();

}



add_shortcode('vps_portfolio', 'vps_portfolio_func');

function vps_portfolio_func($atts, $content = null){

    extract(shortcode_atts(array(

      'number'=>'',

    ), $atts));

    ob_start();

    $images = wp_get_attachment_image_src($image,'');

    ?> 

    <main class="cd-main-content">

      <div class="cd-tab-filter-wrapper">

        <div class="cd-tab-filter">

          <ul class="cd-filters">

            <li class="placeholder"> 

              <a data-type="all" href="#0"><?php echo esc_html__( 'All Servers', 'elastix' ); ?></a>

            </li> 

            <li class="filter"><a class="selected" href="#0" data-type="all"><?php echo esc_html__( 'All Servers', 'elastix' ); ?></a></li>

                    <?php 

                    $categories = get_terms('type');   

                     foreach( (array)$categories as $categorie){

                        $cat_name = $categorie->name;

                        $cat_slug = $categorie->slug;

                    ?>

                            <li class="filter" data-filter=".<?php echo esc_attr($cat_slug);?>"><a href="#0" data-type="<?php echo esc_attr($cat_slug);?>"><?php echo esc_attr($cat_name);?></a></li>

                    <?php } ?>

          </ul>

        </div>

      </div>

      <section class="cd-gallery sec-grad-grey-to-green">

        <div class="container">

          <ul class="p-0">

                    <?php 

                        $args = array(   

                                    'post_type' => 'Vps',   

                                    'paged' => $paged,

                                    'posts_per_page' => $number,

                                    'order' => $orderpost,

                                    'orderby' => $orderby, 

                                );  

                                $wp_query = new WP_Query($args);

                                $i = 1;

                                while ($wp_query -> have_posts()) : $wp_query -> the_post(); 

                                $i++;

                                $cates = get_the_terms(get_the_ID(),'type');

                                $cate_name ='';

                                $cate_slug = '';

                                      foreach((array)$cates as $cate){

                            if(count($cates)>0){

                                $cate_name .= $cate->name.'  ' ;

                                $cate_slug .= $cate->slug .' ';     

                                } 

                                } 

                    ?>

                    <?php $text_badge = get_post_meta(get_the_ID(),'_cmb_text_badge', true);?>

                    <?php $vps_image = get_post_meta(get_the_ID(),'_cmb_vps_image', true);?>

                    <?php $vps_title = get_post_meta(get_the_ID(),'_cmb_vps_title', true);?>

                    <?php $text_small = get_post_meta(get_the_ID(),'_cmb_text_small', true);?>

                    <?php $vps_currency = get_post_meta(get_the_ID(),'_cmb_vps_currency', true);?>

                    <?php $vps_price = get_post_meta(get_the_ID(),'_cmb_vps_price', true);?>

                    <?php $vps_period = get_post_meta(get_the_ID(),'_cmb_vps_period', true);?>

                    <?php $vps_info1 = get_post_meta(get_the_ID(),'_cmb_vps_info1', true);?>

                    <?php $vps_info2 = get_post_meta(get_the_ID(),'_cmb_vps_info2', true);?>

                    <?php $vps_info3 = get_post_meta(get_the_ID(),'_cmb_vps_info3', true);?>

                    <?php $vps_info4 = get_post_meta(get_the_ID(),'_cmb_vps_info4', true);?>

                    <?php $vps_info5 = get_post_meta(get_the_ID(),'_cmb_vps_info5', true);?>

                    <?php $vps_link = get_post_meta(get_the_ID(),'_cmb_vps_link', true);?>

                    <?php $text_btn = get_post_meta(get_the_ID(),'_cmb_text_btn', true);?>

            <li class="mix <?php echo esc_attr($cate_slug);?>">

              <div class="refine">

                <div class="wrapper bg-white">

                  <div class="plans badge feat bg-green"><?php echo htmlspecialchars_decode(esc_attr($text_badge));?></div> 

                  <img class="mb-3" src="<?php echo esc_url($vps_image);?>" height="65">

                  <div class="title"><?php echo htmlspecialchars_decode(esc_attr($vps_title));?></div>

                  <div class="fromer"><?php echo htmlspecialchars_decode(esc_attr($text_small));?></div>

                  <div class="price"><sup><?php echo htmlspecialchars_decode(esc_attr($vps_currency));?></sup><?php echo htmlspecialchars_decode(esc_attr($vps_price));?><span class="period"><?php echo htmlspecialchars_decode(esc_attr($vps_period));?></span></div>

                  <a href="<?php echo htmlspecialchars_decode(esc_attr($vps_link));?>" class="btn btn-default-green-fill"><?php echo htmlspecialchars_decode(esc_attr($text_btn));?></a>

                  <div class="list-info sec-grad-blue-to-blue">

                    <div><?php echo htmlspecialchars_decode(esc_attr($vps_info1));?></div>

                    <div><?php echo htmlspecialchars_decode(esc_attr($vps_info2));?></div>

                    <div><?php echo htmlspecialchars_decode(esc_attr($vps_info3));?></div> 

                    <div><?php echo htmlspecialchars_decode(esc_attr($vps_info4));?></div>

                    <div><?php echo htmlspecialchars_decode(esc_attr($vps_info5));?></div>

                  </div>

                  

                </div>

              </div>

            </li>

            <?php  endwhile;?>

            <li class="gap"></li>

            <li class="gap"></li>

            <li class="gap"></li>

          </ul>

        </div>

      </section>

    </main>

<?php  return ob_get_clean();

} 





add_shortcode('info_range', 'info_range_func');

function info_range_func($atts, $content = null){

    extract(shortcode_atts(array( 

     'icon'=>'',

     'title'=>'',

     'id_info'=>'',

    ), $atts));

    ob_start();

    ?>

    <div class="col-sm-12 col-md-4">

      <h3 class="title sec-grad-white-to-grey">

        <i class="<?php echo esc_attr($icon)?>"></i><?php echo esc_attr($title)?><span id="<?php echo esc_attr($id_info)?>" class="info">---</span>

      </h3>

    </div>

<?php  return ob_get_clean();

}



add_shortcode('domain_portfolio', 'domain_portfolio_func');

function domain_portfolio_func($atts, $content = null){

    extract(shortcode_atts(array(

      'number'=>'',

    ), $atts));

    ob_start();

    ?> 

    <main class="cd-main-content">

      <div class="cd-tab-filter-wrapper">

        <div class="cd-tab-filter">

          <ul class="cd-filters">

            <li class="placeholder"> 

              <a data-type="all" href="#0"><?php echo esc_html__( 'All Servers', 'elastix' ); ?></a>

            </li> 

            <li class="filter"><a class="selected" href="#0" data-type="all"><?php echo esc_html__( 'All Domains', 'elastix' ); ?></a></li>

                    <?php 

                    $categories = get_terms('type1');   

                     foreach( (array)$categories as $categorie){

                        $cat_name = $categorie->name;

                        $cat_slug = $categorie->slug;

                    ?>

                            <li class="filter" data-filter=".<?php echo esc_attr($cat_slug);?>"><a href="#0" data-type="<?php echo esc_attr($cat_slug);?>"><?php echo esc_attr($cat_name);?></a></li>

                    <?php } ?>

          </ul>

        </div>

      </div>

      <section class="cd-gallery domains sec-grad-grey-to-blue">

        <div class="container">

          <ul class="p-0">

                    <?php 

                        $args = array(   

                                    'post_type' => 'Domain',   

                                    'paged' => $paged,

                                    'posts_per_page' => $number,

                                    'order' => $orderpost,

                                    'orderby' => $orderby, 

                                );  

                                $wp_query = new WP_Query($args);

                                $i = 1;

                                while ($wp_query -> have_posts()) : $wp_query -> the_post(); 

                                $i++;

                                $cates = get_the_terms(get_the_ID(),'type1');

                                $cate_name ='';

                                $cate_slug = '';

                                      foreach((array)$cates as $cate){

                            if(count($cates)>0){

                                $cate_name .= $cate->name.'  ' ;

                                $cate_slug .= $cate->slug .' ';     

                                } 

                                } 

                    ?>

                    <?php $select = get_post_meta(get_the_ID(),'_cmb_select', true);?>

                    <?php $text_badge = get_post_meta(get_the_ID(),'_cmb_text_badge', true);?>

                    <?php $title = get_post_meta(get_the_ID(),'_cmb_title', true);?>

                    <?php $text_small = get_post_meta(get_the_ID(),'_cmb_text_small', true);?>

                    <?php $currency = get_post_meta(get_the_ID(),'_cmb_currency', true);?>

                    <?php $price = get_post_meta(get_the_ID(),'_cmb_price', true);?>

                    <?php $period = get_post_meta(get_the_ID(),'_cmb_period', true);?>

                    <?php $text_promo = get_post_meta(get_the_ID(),'_cmb_text_promo', true);?>

                    <?php $currency2 = get_post_meta(get_the_ID(),'_cmb_currency2', true);?>

                    <?php $price_promotion = get_post_meta(get_the_ID(),'_cmb_price_promotion', true);?>

                    <?php $period2 = get_post_meta(get_the_ID(),'_cmb_period2', true);?>

                    <?php $link = get_post_meta(get_the_ID(),'_cmb_link', true);?>

                    <?php $text_btn = get_post_meta(get_the_ID(),'_cmb_text_btn', true);?>

            <?php if($select == '1') { ?>

            <li class="mix <?php echo esc_attr($cate_slug);?>">

              <div class="refine">

                <div class="wrapper sec-grad-white-to-grey"> 

                  <h3 class="title"><?php echo htmlspecialchars_decode(esc_attr($title));?></h3>

                  <p class="fromer"><?php echo htmlspecialchars_decode(esc_attr($text_small));?></p>

                  <div class="price"><sup><?php echo htmlspecialchars_decode(esc_attr($currency));?></sup><?php echo htmlspecialchars_decode(esc_attr($price));?> <span class="period"><?php echo htmlspecialchars_decode(esc_attr($period));?></span></div><br>

                  <p></p>

                  <a href="<?php echo htmlspecialchars_decode(esc_attr($link));?>" class="btn btn-default-green-fill"><?php echo htmlspecialchars_decode(esc_attr($text_btn));?></a>

                </div>

              </div>

            </li>

            <?php } else if($select == '2') { ?>

            <li class="mix <?php echo esc_attr($cate_slug);?>">

              <div class="refine">

                <div class="wrapper sec-grad-white-to-grey">

                  <div class="plans badge feat bg-green"><?php echo htmlspecialchars_decode(esc_attr($text_badge));?></div> 

                  <h3 class="title"><?php echo htmlspecialchars_decode(esc_attr($title));?></h3>

                  <p class="fromer"><?php echo htmlspecialchars_decode(esc_attr($text_small));?></p>

                  <div class="price"><sup><?php echo htmlspecialchars_decode(esc_attr($currency));?></sup><?php echo htmlspecialchars_decode(esc_attr($price));?><span class="period"><?php echo htmlspecialchars_decode(esc_attr($period));?></span></div>

                  <p><?php echo htmlspecialchars_decode(esc_attr($text_promo));?><span class="ltgh"><sup><?php echo htmlspecialchars_decode(esc_attr($currency2));?></sup><?php echo htmlspecialchars_decode(esc_attr($price_promotion));?><span class="period"><?php echo htmlspecialchars_decode(esc_attr($period2));?></span></span></p>

                  <a href="<?php echo htmlspecialchars_decode(esc_attr($link));?>" class="btn btn-default-green-fill"><?php echo htmlspecialchars_decode(esc_attr($text_btn));?></a>

                </div>

              </div>

            </li>

          <?php } else if($select == '3') { ?>

            <li class="mix <?php echo esc_attr($cate_slug);?>">

              <div class="refine">

                <div class="wrapper sec-grad-white-to-grey">

                  <div class="plans badge feat bg-grey"><?php echo htmlspecialchars_decode(esc_attr($text_badge));?></div> 

                  <h3 class="title"><?php echo htmlspecialchars_decode(esc_attr($title));?></h3>

                  <p class="fromer"><?php echo htmlspecialchars_decode(esc_attr($text_small));?></p>

                  <div class="price"><sup><?php echo htmlspecialchars_decode(esc_attr($currency));?></sup><?php echo htmlspecialchars_decode(esc_attr($price));?><span class="period"><?php echo htmlspecialchars_decode(esc_attr($period));?></span></div><br>

                  <p><?php echo htmlspecialchars_decode(esc_attr($text_promo));?><span class="ltgh"><sup><?php echo htmlspecialchars_decode(esc_attr($currency2));?></sup><?php echo htmlspecialchars_decode(esc_attr($price_promotion));?><span class="period"><?php echo htmlspecialchars_decode(esc_attr($period2));?></span></span></p>

                  <a href="<?php echo htmlspecialchars_decode(esc_attr($link));?>" class="btn btn-default-green-fill"><?php echo htmlspecialchars_decode(esc_attr($text_btn));?></a>

                </div>

              </div>

            </li>

            <?php } else { ?>

            <li class="mix <?php echo esc_attr($cate_slug);?>">

              <div class="refine">

                <div class="wrapper sec-grad-white-to-grey">

                  <div class="plans badge feat bg-blue"><?php echo htmlspecialchars_decode(esc_attr($text_badge));?></div> 

                  <h3 class="title"><?php echo htmlspecialchars_decode(esc_attr($title));?></h3>

                  <p class="fromer"><?php echo htmlspecialchars_decode(esc_attr($text_small));?></p>

                  <div class="price"><sup><?php echo htmlspecialchars_decode(esc_attr($currency));?></sup><?php echo htmlspecialchars_decode(esc_attr($price));?><span class="period"><?php echo htmlspecialchars_decode(esc_attr($period));?></span></div><br>

                  <p><?php echo htmlspecialchars_decode(esc_attr($text_promo));?><span class="ltgh"><sup><?php echo htmlspecialchars_decode(esc_attr($currency2));?></sup><?php echo htmlspecialchars_decode(esc_attr($price_promotion));?><span class="period"><?php echo htmlspecialchars_decode(esc_attr($period2));?></span></span></p>

                  <a href="<?php echo htmlspecialchars_decode(esc_attr($link));?>" class="btn btn-default-green-fill"><?php echo htmlspecialchars_decode(esc_attr($text_btn));?></a>

                </div>

              </div>

            </li>

            <?php } ?>

            <?php  endwhile;?>

            <li class="gap"></li>

            <li class="gap"></li>

            <li class="gap"></li>

          </ul>

        </div>

      </section>

    </main>

<?php  return ob_get_clean();

}





add_shortcode('pricing_service_5', 'pricing_service_5_func');

function pricing_service_5_func($atts, $content = null){

    extract(shortcode_atts(array(

      'type'=>'type1',

      'badge'=>'',

      'text1'=>'',

      'text2'=>'',

      'text3'=>'',

      'text4'=>'',

      'text5'=>'',

      'old_price'=>'',

      'promo_price'=>'',

      'link'=>'',

      'text_btn'=>'',

    ), $atts));

    ob_start();

    ?>

    <?php if($type == 'type1') { ?>

      <tr>

        <td class="bb-green title"><?php echo esc_attr($text1)?></td>

        <td class="bb-green title"><?php echo esc_attr($text2)?></td>

        <td class="bb-green title"><?php echo esc_attr($text3)?></td>

        <td class="bb-green title"><?php echo esc_attr($text4)?></td>

        <td class="bb-green title"><?php echo esc_attr($text5)?></td>

    </tr>

    <?php } elseif($type == 'type2') { ?>

      <tr>

          <td><div class="badge bg-green mr-1"><?php echo esc_attr($badge)?></div><?php echo esc_attr($text1)?></td>

          <td><?php echo esc_attr($text2)?></td>

          <td><?php echo esc_attr($text3)?></td>

          <td><span class="ltgh"><?php echo esc_attr($old_price)?></span>  <b class="c-green"><?php echo esc_attr($promo_price)?></b></td>

          <td><a href="<?php echo esc_url($link)?>" class="btn btn-default-green-fill"><?php echo esc_attr($text_btn)?></a></td>

      </tr>

    <?php } elseif($type == 'type3') { ?>

      <tr>

          <td><div class="badge bg-green mr-1"><?php echo esc_attr($badge)?></div><?php echo esc_attr($text1)?></td>

          <td><?php echo esc_attr($text2)?></td>

          <td><?php echo esc_attr($text3)?></td>

          <td><?php echo esc_attr($text4)?></td>

          <td><a href="<?php echo esc_url($link)?>" class="btn btn-default-green-fill"><?php echo esc_attr($text_btn)?></a></td>

      </tr>

    <?php } elseif($type == 'type4') { ?>                

      <tr>

          <td><div class="badge bg-green mr-1"><?php echo esc_attr($badge)?></div><?php echo esc_attr($text1)?></td>

          <td><?php echo esc_attr($text2)?></td>

          <td><?php echo esc_attr($text3)?></td>

          <td><i class="fas fa-times"></i></td>

          <td><a href="<?php echo esc_url($link)?>" class="btn btn-default-green-fill"><?php echo esc_attr($text_btn)?></a></td>

      </tr>

    <?php } else { ?>                

      <tr>

          <td class="border-0"><?php echo esc_attr($text1)?></td>

          <td class="border-0">$<?php echo esc_attr($text2)?></td>

          <td class="border-0"><i class="fas fa-times"></i></td>

          <td class="border-0"><i class="fas fa-times"></i></td>

          <td class="border-0"><a href="<?php echo esc_url($link)?>" class="btn btn-default-green-fill"><?php echo esc_attr($text_btn)?></a></td>

      </tr>

    <?php } ?>                                            

<?php  return ob_get_clean();

}



add_shortcode('register_form', 'register_form_func');

function register_form_func($atts, $content = null){

    extract(shortcode_atts(array( 

     

    ), $atts));

    ob_start();

    ?>

    <?php echo do_shortcode("[wpcrl_register_form]"); ?>



<?php  return ob_get_clean();

}



add_shortcode('login_form', 'login_form_func');

function login_form_func($atts, $content = null){

    extract(shortcode_atts(array( 

     



    ), $atts));

    ob_start();

    ?>

    <?php echo do_shortcode("[wpcrl_login_form]"); ?>



<?php  return ob_get_clean();

}





add_shortcode('contact_slider', 'contact_slider_func');

function contact_slider_func($atts, $content = null){

    extract(shortcode_atts(array( 

     'title'=>'',

     'subtitle'=>'',

    ), $atts));

    ob_start();

    ?>

    <div class="top-header">

      <div class="total-grad-inverse"></div>

      <div class="container">

        <div class="row">

          <div class="col-lg-12">

            <div class="wrapper">

              <div class="heading"><?php echo esc_attr($title)?></div>

              <div class="subheding"><?php echo esc_attr($subtitle)?></div>

            </div>

          </div>

        </div>

      </div>

    </div>

<?php  return ob_get_clean();

}



add_shortcode('text1', 'text1_func');

function te1_func($atts, $content = null){

    extract(shortcode_atts(array( 

     'type'=>'type1',

    ), $atts));

    ob_start();

    $images = wp_get_attachment_image_src($image,'');

    ?>



<?php  return ob_get_clean();

}

